libkf5texteditor-bin_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb


Advertisement

Description

libkf5texteditor-bin - provide advanced plain text editing services (binaries)

Property Value
Distribution Ubuntu 18.10 (Cosmic Cuttlefish)
Repository Kubuntu Backports i386
Package name libkf5texteditor-bin
Package version 5.52.0
Package release 0ubuntu1~ubuntu18.10~ppa1
Package architecture i386
Package type deb
Installed size 65 B
Download size 18.50 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5texteditor-bin_5.52.0-0ubuntu1~ubuntu18.10~ppa1_amd64.deb 5.52.0 amd64 Kubuntu Backports
libkf5texteditor-bin_5.50.0-0ubuntu1_i386.deb 5.50.0 i386 Ubuntu Universe
libkf5texteditor-bin_5.50.0-0ubuntu1_amd64.deb 5.50.0 amd64 Ubuntu Universe
libkf5texteditor-bin - - -

Requires

Name Value
libc6 >= 2.4
libkf5auth5 >= 4.96.0
libqt5core5a >= 5.11.0~rc1
libstdc++6 >= 4.1.1

Replaces

Name Value
libkf5texteditor5 << 5.47.0~

Download

Type URL
Binary Package libkf5texteditor-bin_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb
Source Package ktexteditor

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5texteditor-bin deb package:
    # sudo apt-get install libkf5texteditor-bin

See Also

Package Description
libkf5texteditor-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb provide advanced plain text editing services
libkf5texteditor-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb provide advanced plain text editing services (documentation)
libkf5texteditor5-libjs-underscore_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Bridge package for libjs-underscore
libkf5texteditor5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb provide advanced plain text editing services
libkf5textwidgets-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb development files for ktextwidgets
libkf5textwidgets-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Advanced text editing widgets (documentation)
libkf5textwidgets5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Advanced text editing widgets
libkf5threadweaver-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5threadweaver5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb ThreadWeaver library to help multithreaded programming in Qt
libkf5unitconversion-data_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb development files for kunitconversion
libkf5unitconversion-doc_5.52.0-0ubuntu1~ubuntu18.10~ppa1_all.deb Support for unit conversion (documentation)
libkf5unitconversion5_5.52.0-0ubuntu1~ubuntu18.10~ppa1_i386.deb Support for unit conversion
Advertisement
Advertisement